--- 
MYSQL: 
  suhersol: 
    suhersol: 
      - GRANT USAGE ON *.* TO 'suhersol'@'194.233.67.24' IDENTIFIED BY PASSWORD '-7597DD0C13242087F0D446BA9DD6438B7864A2A0'
      - GRANT USAGE ON *.* TO 'suhersol'@'localhost' IDENTIFIED BY PASSWORD '-7597DD0C13242087F0D446BA9DD6438B7864A2A0'
      - GRANT USAGE ON *.* TO 'suhersol'@'vmi656993.contaboserver.net' IDENTIFIED BY PASSWORD '-7597DD0C13242087F0D446BA9DD6438B7864A2A0'
PGSQL: 
  suhersol: 
    suhersol: 
      - CREATE USER "suhersol" WITH PASSWORD E'md53683e136b1d2f8c9fe373d9fe93b4ef8';
